<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h4><a href="../Main page/Main page.html">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4> 

    <h1><p>د ډيالوګ اصول او ماډلونه</p></h1>
    <h1><p>کلیدي پوښتنه | څه شی د ټولنې په کچه ډيالوګ ځانګړی کوي؟</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />


    <h2><p>د ډيالوګ د اداره کولو اصول</p></h2>

    <hr />

    <p>آريانا (Ariana) يو لړ اصول بيانوي چې د ډيالوګ په پروسو کې بايد مراعات شي. د کورس په اوږدو کې به دغه اصول بیا بيا په ګوته شي. </p>

    <strong>د ټرېننګ ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293020?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/378293020/ed333f1fe2" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږیزه بڼه</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198881&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>لیکلي بڼه</strong>
    <p>که داسې يو څوک چې په ډيالوګ پوهېږي، هغې خونې ته راولم چې خلک پکې له يو بل سره په خبرو بوخت دي، نو تر يوې يا دوو ناستو وروسته کېدای شي راته ووايي چې هغه څه چې دا يې ويني ډيالوګ دی او که نه.</p>

    <p>که هغه داسې نښې نښانې وويني چې ګډونوال د يوه بل په دلايلو کې په کمزوريو پسې ګرځي، نو دا به بيا ډيالوګ نه وي، بلکې مناظره به وي. که داسې نښې نښانې وويني چې ګډونوال پکې يو په بل پسې پر يوه موضوع ويناوې کوي او مقابل لوري ته غوږ نه ږدي، نو دا به هم ډيالوګ نه وي، بلکې يو بحث به وي.</p>

    <p>هغه پوهېږي چې ډيالوګ هغه مهال تر سره کېږي کله چې هغه وویني چې د ډیالوګ اساسي اصول عملي کېږي. دغه اصول د ډيالوګ د پروسې د پلان او تطبيقولو عناصر وي چې ډيالوګ ځانګړی او موثر کوي.</p>

    <p>دلته به د ډيالوګ اساسي اصول معرفي کړم، بيا به د کورس په اوږدو کې پر دغو اصولو په تفصيل سره وغږېږو.</p>

    <p>دغه اصول دا دي:</p>
    <p> ټولشمولتوب: هر هغه څوک چې د ستونزې د حالت يوه برخه وي، د ډيالوګ په پروسه کې پخپله ګډون کوي يا يې هم بل څوک په استازولي په ډيالوګ کې برخه اخلي.</p>

    <p>ګډ مالکيت: ډيالوګ د يوې ډلې د اجنډا پر مخ بيولو لپاره يوه وسيله نه‌ ده، بلکې ټولو ګډونوالو په پروسه کې پوره پوره پانګونه کړې وي او بدلون ته ژمن وي.</p>

    <p>زده‌کړه: ګډونوال د مختلفو ليدلورو په تړاو د پوهېدو لپاره د نورو خبرې اوري، دوی همدارنګه د خپلو ليدلورو او نظرونو د شريکولو اراده لري، دغسې نور ښايي د دوی له ليدلورو او نظرونو يو څه زده کړي.</p>

    <p>انسانيت: په ډيالوګ کې خلک په داسې ډول چلند کوي چې مقابل لوري ته پوره درناوی ترې څرګندېږي، ان هغه مهال هم دغسې چلند کوي چې کلک مخالفتونه وي. دا چې خلک څنګه احساسوي همدومره مهمه ده لکه څومره چې د دوی فکر مهم دی.</p>

    <p>اوږدمهاله ليدلوری: د اړيکو بدلون او له تاوتريخوالي د ډک چلند تاريخ هېرول وخت ته اړتيا لري. ښکېلې خواوې د همدې بدلون رامنځته کېدو ته وخت ورکوي.</p>

    <p>دغه لېست که څه هم جامع لېست نه‌ دی، خو داسې يو لېست دی چې له موږ سره د ډيالوګ يوې پروسې ته د معنا ورکولو او موثريت په تضمينولو کې مرسته کوي. دغه اساسي اصول خالي خانې نه ‌دي چې موږ يې بايد ډکې کړو. تسهيل کوونکي، تنظیموونکي او ګډونوال بايد دې ته يو څه وخت وباسي او ځان پر دې ډاډه کړي چې دغه اصول د ډيالوګ د پروسې په هر پړاو کې عملي کېږي. يو ډيالوګ چې پلانوو، نو ښه به دا وي چې دغه اصول وليکو او په داسې يو ځای کې يې را وځړوو چې هر څوک يې وليدلای شي.</p>



    <h2><p>د بحث فعالیت: هغه اساسي اصول چې په اساني سره معلومېږي</p></h2>

    [avia_codeblock_placeholder uid="0"

    <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />


    <p>په بحث کې ګډون وکړئ چې په نظرپوښتنه کې خپل ځواب شريک کړئ او له نورو سره د هغوی د ځوابونو په تړاو بحث وکړئ. </p>
    <a href='../Chapter 2/2.0.1.html' target="_blank">ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />


    <h2><p>د ډيالوګ ماډلونه</p></h2>

    <hr />

    <strong>لیکلي بڼه</strong>
    <p>ډيالوګ دوې بنسټيزې کړنلارې لري. په متحده ايالاتو کې چې کار کوم، نو بيا د "ولسواکي" او "ټولنيز عدالت" ماډل اصطلاح‌ګانو کارولو ته مايل يم، خو پوهېږم چې په نړيواله کچه دغه اصطلاح‌ګانې يو شان معنا نه لېږدوي. د دې ويډيو د موخو لپاره زه "له منځپانګې آزاد ماډل" او "پر منځپانګه ولاړ ماډل" اصطلاح‌ګانې کاروم. په ډيالوګ کې د دغو ماډلونو د هر يوه کارول د قوت او ضعف ټکي لري. ښه تسهيل کوونکی هغه دی چې شرايطو ته په کتو سره له دواړو ماډلونو هغه ښه ټکي را وباسي.</p>

    <p>لکه څنګه چې يې له نومه ښکاري په "له منځپانګې آزاد ماډل" کې تسهيل کوونکي پر هغې پروسې جدي تمرکز کوي چې ګروپ يې په ډيالوګ کې کاروي او په مستقيم او غيرمستقيم ډول له محتویاتو سره هيڅ کار نه ‌لري. يو تسهيل کوونکی که "له منځپانګې آزاد ماډل" کاروي، نو يوازې به هغو موضوعاتو ته زمينه برابروي چې ګډونوال پرې خبرې کول غواړي. دغه تسهيل کوونکی ډېر کم په هغو موضوعاتو کې مرسته کوي چې ګډونوالو پخپله نه وي رامخته کړې.</p>

    <p>د دې برعکس، "پر منځپانګه ولاړ" ماډل کې بيا تسهيل کوونکی هم پر پروسې تمرکز کوي او هم پر منځپانګه. سربېره پر دې چې تسهيل کوونکی بايد ځان ډاډه کړي چې هر ګډونوال په ډيالوګ کې له مساوي حقوقو برخمن دی، تسهيل کوونکی ښايي هغه معلومات هم وړاندې کړي چې ګډونوالو سملاسي رامخته کړي نه وي، په تېره بيا د ځواک او نابرابري په تړاو معلومات. دغه معلومات ښايي هغه موضوعات وي چې ګډونوال ترې ډډه کوي، خو همدغه موضوعات د دوی شخړې مرکزي برخه وي. لکه وړاندې مې چې وويل په "له منځپانګې آزاد ماډل" کې تسهيل کوونکی معمولاً ځان بې طرفه بولي، خو په "پر منځپانګه ولاړ ماډل" کې بيا دوی ځانونه بې طرفه نه بولي. د دې پر ځای ښايي دوی ځانونه "بې پرې" يا هم "د ګڼو اړخونو پلوی" وبولي. دا نو دا معنا لېږدوي چې دوی غواړي ټول لوري ګټونکي شي او ښه کار وکړي.</p>

    <p>"له منځپانګې آزاد ماډل" د سملاسي تاوتريخوالي په څېر د کړکېچونو په اړه د خبرو اترو لپاره ډېر ښه وي. په دې ماډل کې د ټولو ګډونوالو په ګډ انسانيت تمرکز ته لېوالتيا وي او يوازې هغه څه رامخته کوي چې خلک یې غواړي. دا کړنلاره هغه مهال ډېره ښه وي چې ترینګلتیاوې ډېرې لوړې وي. دا د نور تاوتريخوالي د پېښېدو مخه نيولای شي. همدارنګه " له منځپانګې آزاد ماډل» هغه مهال هم ډېر ښه وي چې کله خلکو ته له نورو سره د خبرو اترو په تړاو د ښه احساس په ورکولو کې مرسته اړينه وي. په تېره بيا که په تېر کې خبرې اترې په سم ډول پر مخ نه وي تللې. په‌ دې برخه کې يوه ښه تجربه د اړيکو د رغولو لپاره د پيل ټکي په څېر کار کوي.</p>

    <p>خو پر دغو ټولو ښېګڼو سربېره وختونه "له منځپانګې آزاد ماډل" د ډيالوګ د ګډونوالو زړه ور تنګ کړي، ځکه دوی چې پر ځينو مشخصو موضوعاتو له بحثه ډډه کوي، نو اړيکې ورسره شړېږي او باور يې له منځه ځي. په دغسې حالت کې بيا "پر منځپانګه ولاړ ماډل" اړيکې ته باور ور کولای شي، ځکه دغه ماډل هره هغه موضوع را مخته کوي چې "له منځپانګې آزاد ماډل" يې راپورته کولو ته لېوال نه وي. اړيکې ځکه باوري کېږي چې خلک پر هغو اساسي ټولنيزو جوړښتونو او ستونزو بحث ته هڅېږي چې موجوده شخړه يې ژوره ساتلې وي.</p>

    <p>په عام ډول "له منځپانګې آزاد ماډلونه" د لنډمهاله ښکېلتيا لپاره ښه وي، خو "ّپر منځپانګه ولاړ" ماډلونه د اوږدمهاله ډيالوګونو لپاره ښه وي. خو په ياد مو وي چې په "پر منځپانګه ولاړ" ماډلونو کې پر جوړښتونو او ځواک تمرکز ته تمايل وي او د ټولنې پر رغولو پکې تمرکز نه کېږي. " له منځپانګې آزاد ماډلونو" کې بيا د ټولنې پر رغولو تمرکز کېږي. په پای کې موږ غواړو چې پر دواړو تمرکز وکړو، يعنې هم ټولنه ورغېږي او هم پر نابرابري بحث وشي. که له دې اړخه ورته وګورو، نو يو ماډل هم سم او ناسم نه ‌دی يا يو ماډل تر بل غوره نه‌ دی. دغه دواړه ماډلونه خپل وخت او ځای لري. ښو تسهيل کوونکو ته بايد معلومه وي چې ولې په ورکړل شوي وخت کې يو ځانګړی ماډل کاروي.</p>



    <h2><p>د بحث فعالیت: د ډيالوګ هغه کړنلارې چې تاسې يې پېژنئ</p></h2>

    <p>ايا ستاسې په ټولنه يا هم د نړۍ په هغه ځای کې چې تاسې اوسېږئ د ډيالوګ عمل یا دود شته؟ که ځواب مو هو وي، نو وواياست چې د ډيالوګ دغه ډول څنګه ښکاري او د کوم ډول مسألو د ځوابولو هڅه کوي.</p>

    <p>ايا د دغو ډيالوګونو په کوم ډول کې مو برخه اخيستې ده؟ که ځواب مو هو وي، نو دغه تاسې ته څنګه تجربه وه؟ په بحث کې ګډون وکړئ چې خپل ځواب شريک کړلای شئ او له نورو سره د هغوی د ځوابونو په تړاو بحث وکړئ.</p>


    <a href='../Chapter 2/2.0.2.html' target="_blank">ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />


    <h2><p>د هويت رول</p></h2>

    <hr />

    <p>دا چې خلک خپل ځانونه څنګه ګوري او نور خلک دوی ته څنګه ګوري، د ډيالوګ په پروسو کې يوه مرکزي او بيا بيا پېښېدونکې موضوع ده. دلته به اليسون (Alison) پر دې غږېږي چې د ډيالوګ په شرايطو کې د هويت معنا څه ده او د ډيالوګ تسهيل کوونکو او تنظیموونکو ته پر دغه مفهوم پوهېدل ولې ډېر مهم دي. </p>

    <strong>د ټرېننګ ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293062?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293062/eee5d43b94" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږیزه بڼه</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198878&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>لیکلي بڼه</strong>
    <p>د ډيالوګ جوړولو او تسهيل لپاره د خلکو او اړيکو ژورې پېژندنې ته اړتيا وي. د يوه داسې چاپېريال د جوړولو لپاره چې خلک پکې اړيکې ورغوي، پکار ده چې هغه اساسي ځانګړتياوې وپېژندل شي چې انسانان يې پر بنسټ له يو بل سره تعامل کوي. په دغو ځانګړتياوو کې يوه مهمه هغه يې چې بايد پام ورته وشي د هويت مفهوم دی.</p>

    <p>په ډيالوګ کې د مختلفو مخينو خلک سره را ټولېږي. دغه مخينې ښايي د دوی قومي، ديني، مذهبي، قبيلوي يا بل کوم هويت وي. دا چې د مختلفو هويتونو درلودونکي خلک راټولول څنګه وي او په ډيالوګ کې دغه کار څنګه وي، لومړی بايد ووايو چې له هويته زموږ مطلب څه دی.</p>

    <p>زموږ هويتونه پېچلي او متنوع وي، د وخت له تېرېدو سره بدلېږي او ان تر دې چې ورځ تر بلې بدلېږي. ځينې هويتونه د زېږون له ورځې له موږ سره مل وي؛ مثلاً زموږ قبيله يا قوم. خو ځينې نور هويتونه بيا موږ پخپله ټاکو؛ مثلاً زموږ مشغولا او مسلکونه. ځينې هويتونه شخصي وي، مطلب زموږ تر شخصي خصوصياتو لاندې جوړېږي؛ خو ځينې نور هويتونه بيا ټولنيز وي. ټولنيز هويتونه تر تاريخي، ټولنيزو او سياسي شرايطو لاندې جوړېږي. معمولاً په ټولنيزو هويتونو کې دوې ډلې خلک وي؛ يوه ډله يې هغه خلک وي چې د دغه ټولنيز هويت ګټه ور رسېږي، بله ډله بيا له همدې هويته زيانمنه وي.</p>

    <p>خلک ډيالوګ ته خپل ټول هويتونه راوړي. خپل دغه هويتونه پر دروازه د را ننوتلو پر مهال نه پلټي. دا نو د تنظیموونکو دنده ده چې ځانونه پر دې پوه کړي چې دغه ټولنيز او فردي هويتونه به پر هغو پروسو کې چې دوی يې د جوړولو هڅه کوي کوم رول ولري. دوی بايد په هغو افرادو کې چې دوی يې د ګډونوالو په حيث ټاکي د هويت دغو ګڼو پردو ته پام وکړي. مثلاً؛ ايا د ګټونکو او زيانمن شويو ډلو دواړو استازولي شوې ده؟</p>

    <p>تسهيل کوونکي باید پوره مهارات ولري تر څو ګډونوال وهڅوي چې د خپلو هويتونو په تړاو وغږېږي او په هويت پورې تړلې تجربې او ليدلوري شريک کړي. د هويت پر بنسټ په کېدونکي ډيالوګ کې يا ښه ده وويل شي هغه ډيالوګ چې مختلفې ډلې پکې د يوه هويت (لکه دین) په شاوخوا کې راټولېږي، تسهيل کوونکي بايد له ګډونوالو سره د ځينې فردي، اداري او يا هم سيستماتيکو ډولونو په پېژندلو کې مرسته وکړي.</p>

    <p>هويت ان په هغو ډيالوګونو کې هم رول لري چې په ښکاره يې له هويت سره هيڅ تړاو نه وي. موږ د ژوند په اوږدو کې د افرادو په حيث د مسألو په تړاو د ليدلورو خاوندان کېږو، دغه ليدلوري د ځينو مشخصو هويتونو تر سيوري لاندې را سره پيدا کېږي او دغه هويتونه تل راسره وي. مثلاً که د اقليمي بدلون په تړاو ډيالوګ ياد کړو؛ زه په ښاري چاپېريال کې را لوی شوی يم، د پاکو اوبو او برېښنا په شمول سرچينو ته مې لاسرسی درلود، له همدې امله زما ليدلوري د همدې په رڼا کې جوړ شوي دي. هغه تجربې چې زه يې شريکوم زما ټولنيز-اقتصادي حالت يا کلاس او ښايي نژاد پکې ونډه لري.</p>

    <p>د خپل هويت د پېچلتيا او همدارنګه په ټولنه او تاريخ کې زموږ د ځای په تړاو غږېدل د نورو پر وړاندې د خپل ذهنيت د پرانيستلو په لار کې لومړی مهم ګام دی.</p>



    <h2><p>د بحث فعالیت: شخصي او ټولنيز هويتونه</p></h2>

    <p>موږ شخصي او ټولنيز هويتونه لرو. زموږ شخصي هويت فردي وي او زموږ په را لويېدو سره رغېږي. ټولنيز هويت مو بيا له نورو سره د راشه درشې له لارې د ځان پېژندل دي. په ټولنيز هويت کې د جنډر، نژاد، قوميت، دين، جنسيت، مليت او نورې کټګورۍ شاملې دي.</p>

    <p>پر هغو څلورو ډلو فکر وکړئ چې تاسې يې پېژنئ. دغه ډلې کېدای شي هغه وي چې تاسې پکې زېږېدلي يئ يا هغه ډلې چې تاسې پخپله ټاکلې دي. دغه ډلو کې کېدای شي پورته یاد شوي هویتونه سره د نورو شامل وي یا کېدای شي هغه ډلې وي چې تاسې انتخاب کړې دي؛ مثلاً موسیقي پوه، هنرمند، فعال او داسې نور.</p>

    <p>خپل څلور هويتونه وليکئ.</p>

    <p>اوس نو خپل هويت وټاکئ، په دغه هويت پورې په تړليو يو دوو داسې تجربو فکر وکړئ چې غواړئ شريکې يې کړئ. پر يوه داسې وخت فکر وکړئ چې د دغه هويتي ډلې پر غړیتوب مو ښه احساس کړی وي. پر يوه داسې وخت هم فکر وکړئ چې د دغې هويتي ډلې غړيتوب درته له ستونزو ډک او يا هم ننګونکی و.</p>

    <p>په بحث کې ګډون وکړئ او لاندې پوښتنې درسره ځواب کړئ:</p>
    <ul>
        <li><p>خپل څلور هويتونه او ورسره دوې تړلې تجربې مو شريکې کړئ چې په يوه داسې يو وخت پورې اړه ولري چې د دغې هويتي ډلې پر غړیتوب مو ښه احساس کړی وي او بله تجربه بيا داسې وي چې په يوې هويتي ډله کې شتون درته ستونزمن يا هم ننګونکی و.</p></li>
        <li><p>د دغو څلورو ګروپونو انتخابول چې ستاسې هويت ورپورې تړلی دی، درته څنګه و؟</p></li>
        <li><p>د خپل هويت په تړاو د خپلو شخصي تجربو له شريکولو سره څنګه احساس در ولوېد؟</p></li>
        <li><p>له دې تمرينه مو د خپل ځان په تړاو څه زده کړل؟</p></li>
    </ul>


    <a href='../Chapter 2/2.0.3.html' target="_blank">ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

</div>